label{
font-weight : normal;
cursor : pointer;
display:block;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
width:80%;
}


.button2 {
  background: #060555 ;
  color: white;
  border: 2px solid #eee;
  height: 30px;
  width: 65px;
  /*margin: 8px 0 0 0px;*/
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 30px;
  
  /*Transition*/
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
  
  /*Rounded Corners*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  /*Gradient*/
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  
  /*Shadow*/
  -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
}
.button2:hover {
  background-color: #008aff ;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0 0 1em; 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
display:block;
width:97%;
margin:0 0 20px 0;
border:1px solid #edeeef;
font-size:1em;
padding:5px;


-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
/*background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;*/
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}

	

textarea{
width:97%;
height:200px;
margin:0 0 20px 0;
border:1px solid #ccc;
padding:5px;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
overflow : auto; 
vertical-align : top;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="location"],
#contact-form input[type="position"],
#contact-form input[type="desired"],
#contact-form input[type="plan"],
#contact-form input[type="unit"],
#contact-form input[type="address"],
#contact-form input[type="phone"],
#contact-form input[type="workphone"],
#contact-form input[type="mobile"],
#contact-form input[type="name"],
#contact-form input[type="answer"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font:400 12px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#contact-form {
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	/*background:#F9F9F9;padding:25px;*/
	
}
#contact-form h3 {
	color:#413e12;
	display:block;
	font-size:28px;
}
#contact-form h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}
#contact-form label span {
	cursor:pointer;
	color:#060555;
	display:block;
	margin:5px 0;
	font-weight:900;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="location"],
#contact-form input[type="position"],
#contact-form input[type="desired"],
#contact-form input[type="plan"],
#contact-form input[type="unit"],
#contact-form input[type="address"],
#contact-form input[type="phone"],
#contact-form input[type="workphone"],
#contact-form input[type="mobile"],
#contact-form input[type="name"],
#contact-form input[type="answer"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	width:100%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="location"]:hover,
#contact-form input[type="position"]:hover,
#contact-form input[type="desired"]:hover,
#contact-form input[type="plan"]:hover,
#contact-form input[type="unit"]:hover,
#contact-form input[type="address"]:hover,
#contact-form input[type="phone"]:hover,
#contact-form input[type="workphone"]:hover,
#contact-form input[type="mobile"]:hover,
#contact-form input[type="name"]:hover,
#contact-form input[type="answer"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover,
#contact-form button[type="submit"]:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}




#contact-form textarea {
	height:100px;
	max-width:100%;
}
#contact-form button[type="submit"] {
	cursor:pointer;
	width:10%;
	
	background:#060555;
	background-image:linear-gradient(bottom, #060555 0%, #060555 52%);
	background-image:-moz-linear-gradient(bottom, #060555 0%, #060555 52%);
	background-image:-webkit-linear-gradient(bottom, #060555 0%, #060555 52%);
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	
}
#contact-form button[type="submit"]:hover {
	background-image:linear-gradient(bottom, #008aff 0%, #008aff 52%);
	background-image:-moz-linear-gradient(bottom, #008aff 0%, #008aff 52%);
	background-image:-webkit-linear-gradient(bottom, #008aff 0%, #008aff 52%);
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

@media only screen and (max-width : 768px) {


#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="location"],
#contact-form input[type="position"],
#contact-form input[type="desired"],
#contact-form input[type="plan"],
#contact-form input[type="unit"],
#contact-form input[type="address"],
#contact-form input[type="phone"],
#contact-form input[type="workphone"],
#contact-form input[type="mobile"],
#contact-form input[type="name"],
#contact-form input[type="answer"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	width:100%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="location"]:hover,
#contact-form input[type="position"]:hover,
#contact-form input[type="desired"]:hover,
#contact-form input[type="plan"]:hover,
#contact-form input[type="unit"]:hover,
#contact-form input[type="address"]:hover,
#contact-form input[type="phone"]:hover,
#contact-form input[type="workphone"]:hover,
#contact-form input[type="mobile"]:hover,
#contact-form input[type="name"]:hover,
#contact-form input[type="answer"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover,
#contact-form button[type="submit"]:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

}

@media only screen and (max-width : 640px) {


#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="location"],
#contact-form input[type="position"],
#contact-form input[type="desired"],
#contact-form input[type="plan"],
#contact-form input[type="unit"],
#contact-form input[type="address"],
#contact-form input[type="phone"],
#contact-form input[type="workphone"],
#contact-form input[type="mobile"],
#contact-form input[type="name"],
#contact-form input[type="answer"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	width:100%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="location"]:hover,
#contact-form input[type="position"]:hover,
#contact-form input[type="desired"]:hover,
#contact-form input[type="plan"]:hover,
#contact-form input[type="unit"]:hover,
#contact-form input[type="address"]:hover,
#contact-form input[type="phone"]:hover,
#contact-form input[type="workphone"]:hover,
#contact-form input[type="mobile"]:hover,
#contact-form input[type="name"]:hover,
#contact-form input[type="name"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover,
#contact-form button[type="submit"]:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

}

@media only screen and (max-width : 480px) {


#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="location"],
#contact-form input[type="position"],
#contact-form input[type="desired"],
#contact-form input[type="plan"],
#contact-form input[type="unit"],
#contact-form input[type="address"],
#contact-form input[type="phone"],
#contact-form input[type="workphone"],
#contact-form input[type="mobile"],
#contact-form input[type="name"],
#contact-form input[type="answer"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	width:100%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="location"]:hover,
#contact-form input[type="position"]:hover,
#contact-form input[type="desired"]:hover,
#contact-form input[type="plan"]:hover,
#contact-form input[type="unit"]:hover,
#contact-form input[type="address"]:hover,
#contact-form input[type="phone"]:hover,
#contact-form input[type="workphone"]:hover,
#contact-form input[type="mobile"]:hover,
#contact-form input[type="name"]:hover,
#contact-form input[type="answer"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover,
#contact-form button[type="submit"]:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

}